# Generated by Django 5.0.4 on 2024-05-04 17:43

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('board', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='clinicorder',
            name='coord_x',
            field=models.FloatField(default=None, null=True),
        ),
        migrations.AlterField(
            model_name='clinicorder',
            name='coord_y',
            field=models.FloatField(default=None, null=True),
        ),
        migrations.AlterField(
            model_name='clinicorder',
            name='price',
            field=models.IntegerField(null=True),
        ),
        migrations.AlterField(
            model_name='drycleaning',
            name='coord_x',
            field=models.FloatField(default=None, null=True),
        ),
        migrations.AlterField(
            model_name='drycleaning',
            name='coord_y',
            field=models.FloatField(default=None, null=True),
        ),
        migrations.AlterField(
            model_name='drycleaning',
            name='price',
            field=models.IntegerField(null=True),
        ),
        migrations.AlterField(
            model_name='externalcleaning',
            name='coord_x',
            field=models.FloatField(default=None, null=True),
        ),
        migrations.AlterField(
            model_name='externalcleaning',
            name='coord_y',
            field=models.FloatField(default=None, null=True),
        ),
        migrations.AlterField(
            model_name='externalcleaning',
            name='price',
            field=models.IntegerField(null=True),
        ),
    ]
